<template>
<Page title='You are in the home page, but there is nothing here yet ):'>
    <h2>So <nuxt-link to="/sign-up">sign up</nuxt-link> or <nuxt-link to="/sign-in">sign in now!</nuxt-link></h2>
</Page>
</template>

<script>

export default {
}
</script>
